/* Global Resetting  */html{width:100%;height:100%;}
body{text-align:center;width:100%;height:100%;font-size:75%;background:#2d2c2c url(../images/bg-body.png) 0 0 repeat-x;}/* reset font-sizes to 1em == 10px */
*{font-size:1em;font-family:"Century Gothic", "Apple Gothic", sans-serif;list-style:none;margin:0;padding:0;}/* reset font-sizes to 1em == 10px */
a img{border:0;}
.clear{clear:both;}
/* Layout CSS  */
#Header, #Content, #Footer{text-align:left;}
#Main{width:960px;margin:0px auto;background:white;border-left:1px solid black;border-right: 1px solid black;}
#Header{clear:left;height:174px;width:960px;position:relative;}
#ContentContainer{padding-top:20px;padding-bottom:20px;background:url(../images/bg-content.png) 0 0 repeat-x;}
#Content, #primaryContent{margin:0 20px;width:920px;}
#Footer{background:#c87302 url(../images/bg-footer.gif) 0 0 repeat-x;border-top:1px solid #868686;padding: 12px 0px 12px 85px; color:white;}
#logo{position:absolute;top:9px;left:25px;}
#Menu1{top:122px;position:relative;height:23px;z-index:99;width:960px;background:url(../images/bg-navline.gif) 0 21px repeat-x}
#Menu1 li{float:left;height:23px;}
#Menu1 li a{display:block;background:url(../images/bg-taboff-right.png) 100% 0 no-repeat;padding-right:10px;height:23px;}
#Menu1 li a span{white-space:nowrap;display:block;height:23px;background:url(../images/bg-taboff.png) 0 0 no-repeat;padding:0 8px 0 18px;line-height:23px;color:white;font-family:arial, sans-serif;font-weight:bold;font-size:1.1em;text-decoration:underline;}
#Menu1 li.current a, #Menu1 li:hover a, #Menu1 li.section a{background:url(../images/bg-tabon-right.png) 100% 0 no-repeat;}
#Menu1 li.current a span, #Menu1 li:hover a span, #Menu1 li.section a span{background:url(../images/bg-tabon.png) 0 0 no-repeat;}
.sub1{z-index:50;background:#d87b01 url(../images/bg-nav.gif) 0 0 repeat-x;position:absolute;left:0px;top:22px;width:960px;height:30px;border-bottom:1px solid #868686;overflow:hidden;}
#Menu1 li .sub1 li a, #Menu1 li .sub1 li a span {background:none;line-height:30px;}
#Menu1 li.current .sub1, #Menu1 li.section .sub1{z-index:51}
#Menu1 li:hover ul.sub1{z-index:52}
.footerlinkset{width:165px;float:left;margin-top:12px}
.footerlinkset a{color:white;line-height:1.6em;}
.footercontent{text-align:center;margin-right:85px;}
.homeboxes-top{background:url(../images/bg-boxes-top.gif) 0 0 no-repeat;height:197px;width:862px;overflow:hidden;}
.typography .homeboxes{background:url(../images/bg-boxes.gif) 0 0 repeat-y;margin:0px auto; width:862px;position:relative;}
.homeboxes-bottom{background:url(../images/bg-boxes-bottom.gif) 0 100% no-repeat;height:10px;width:862px;}
.typography .homebox{width:242px;margin:11px 48px 11px 10px;float:left;overflow-x:hidden;overflow-y:auto}
.typography .homeboxes .last{margin-right:0px;}
#maincontent{float:left;width:680px;}
#sidebar{width:220px;float:right;}
#sidebar .homeboxes, #sidebar .homeboxes-top, #sidebar .homeboxes-bottom{width:220px;height:570px;background:none;}
#sidebar .homebox{float:none;width:220px;padding:0;margin:0 0 12px 0;position:relative;font-size:11px;}
#sidebar .homebox p{line-height:16px;}
#sidebar .homebox-top{height:145px;width:200px;background:url(../images/bg-box-top.gif) 0 0 no-repeat;padding:10px;}
#sidebar .homebox-bottom{height:10px;width:220px;background:url(../images/bg-box-bottom.gif) 0 100% no-repeat}
#sidebar p{margin:0;line-height:14px;} 
.typography ul.upcoming{margin:0}
.typography ul.upcoming li{list-style-type:none;margin:6px 0px;}
.upcoming-date{font-weight:bold;}
.btn-membership{display:block;height:52px;width:245px;background:url(../images/btn-membership-large.gif) 0 0 no-repeat;text-indent:-10000px;position:absolute;bottom:12px;}
.btn-registry{display:block;height:52px;width:245px;background:url(../images/btn-registry-large.gif) 0 0 no-repeat;text-indent:-10000px;position:absolute;bottom:12px;}
#sidebar .btn-membership{height:45px;width:208px;background:url(../images/btn-membership-small.gif) 0 0 no-repeat;bottom:8px;}
#sidebar .btn-registry{height:45px;width:207px;background:url(../images/btn-registry-small.gif) 0 0 no-repeat;bottom:8px;}
#NewMemberForm_NewMemberForm_action_submit{float:right;padding:12px 18px;}
.typography #sidebar h2{margin-bottom:3px;}
.AvidErrorMessage{color:red;font-weight:bold;}
#CalendarList li{list-style-type:none;padding:0;margin:6px 0;}
#CalendarList dt{    background: none repeat scroll 0 0 #999999;
    color: white;
    font-weight: bold;
    margin-bottom: 9px;
    padding: 3px 9px;}
#CalendarList dd{padding-left:32px}
.parsley-error-list li {
    list-style: none outside none !important;
    color: #FF0000 !important;
}
.parsley-error-list {
        margin: 0;
}

input.childDelete {
    margin-top: 6px;
    margin-left: 6px;
}